#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "SigstoreVerifier::sigstore" for configuration "Release"
set_property(TARGET SigstoreVerifier::sigstore APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(SigstoreVerifier::sigstore PROPERTIES
  IMPORTED_IMPLIB_RELEASE "${_IMPORT_PREFIX}/lib/libsigstore.dll.a"
  IMPORTED_LINK_DEPENDENT_LIBRARIES_RELEASE "spdlog::spdlog"
  IMPORTED_LOCATION_RELEASE "${_IMPORT_PREFIX}/bin/libsigstore.dll"
  )

list(APPEND _cmake_import_check_targets SigstoreVerifier::sigstore )
list(APPEND _cmake_import_check_files_for_SigstoreVerifier::sigstore "${_IMPORT_PREFIX}/lib/libsigstore.dll.a" "${_IMPORT_PREFIX}/bin/libsigstore.dll" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
